Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PUT https://router.example.com:8080/v1/router/auth/email \ -H "Content-Type: application/json" \ -H "Authorization: Bearer <api-key>" \ -d '{"email":"[email protected]"}'
{ "id": "user-abc123", "username": "alice", "email": "[email protected]", "role": "user", "disabled": false }
PUT /v1/router/auth/email 更新当前用户咏唱引擎 ROUTER 账户的邮箱地址。
PUT /v1/router/auth/email
Authorization: Bearer <api-key>
Was this page helpful?